/*
 *
	* Lato, Google Fonts
	*
	* Book 300
	* Normal 400
	* Normal 400 Italic
	* Bold 700
	* Ultra-Bold 900
	*
	* Typography
	* Buttons
	* Header
	* Breadcrumbs
	* Left NavBar
	* Pages
	* Index FlexSlider
	* Sidebar
	* Dividers Index
	* Programmes
	* Footer
	* Dropdown menu
	*/

html, body {
	font-family: 'Lato', sans-serif;
	height: 100%;
}
body.admin .wrap {
	margin-top:35px;
}
img {
	max-width: none;
}
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px;
}
.push {
	height: 250px;
}
.navbar .nav > .pull-right {
	float: right;
}
/*
 * Typography
 */
a {
	color: #e42322;
}
a:hover {
	color: #000000;
	-moz-transition: color .2s;
	-webkit-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}
a:focus {
	outline: none;
}
.docs-nav-stacked > li > a, .row-affix .nav li, .programme .span6 p {
	font-weight: 400;
}
.docs-nav-stacked li:last-child {
	display:none;
}
.nav, .breadcrumb, p, h5 {
	font-weight: 400;
}
h1, h2 {
	font-weight: 300;
}
h2.site-title {
	color:#B3B3B3;
	margin: 2px 0 0 10px;
	font-size: 14px;
	padding:0;
	line-height: 20px;
}
h3 {
	font-weight: 300;
	line-height: 30px;
}
.text a {
	color:#1a1a1a;
	text-decoration: none;
	border-bottom: 1px dotted #1a1a1a;
}
.text a:hover {
	color:#e42322;
	border-bottom:none;
}
.text ul,
ul.search-results  {
	margin-left:0; 
}
.text ul li,
ul.search-results li {
	padding:0 0 5px 15px;
	list-style-type: none;
	background: url(img/bullet.png) 1px 5px no-repeat;
}
/*
.text ul.nav-list {
	margin-left: 20px;
}
*/
.m-top15 {
	margin-top: 15px;
}
.m-top20 {
	margin-top: 20px;
}
.text ul.nav-list li {
	list-style-type: none;
	padding:0;
	background: none;
}
.text .nav-list a {
	border: none;
}
.news-container h4 {
	font-weight: normal;
	margin-bottom: 5px;
}
.news-container span.news-date {
	display:block;
	margin-bottom: 10px;
}
.prev-next-news {
	margin: 0;
}
.news-pager.prev {
	margin-bottom: 20px;
}
.news-pager.prev,
.news-pager.next {
	padding-left: 15px;
	background: url(img/bullet.png) 1px 5px no-repeat;
}
.news-pager a {
	text-decoration: none;
	color:#1a1a1a;
}
.news-pager a:hover {
	text-decoration: none;
	color:#e42322;
}
.news-pager {
	list-style-type: none;
	padding-right: 20px;
}
.news-pager.title {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 400;
}
.docs-sidebar .span2 > p a, 
.divider-row .span3 > p a,
.news-container a  {
	color: #464E54;
}
.news-container p a {
	font-size: 12px;
}
.divider-row .span3 > p a {
	font-size: 12px;
}
.docs-sidebar .span2 > p a:hover, 
.divider-row .span3 > p a:hover,
.news-container a:hover,
h5 a:hover {
	color: #e42322;
	text-decoration: none;
}

h5 a {
	color:#464E54;
	display: block;
}
.news-container h4 {
	margin-top: 2px;
}
h4 a {
	line-height: 24px;
}
.pager-next.loading-content {
	background: url(img/load-more.gif) top center no-repeat;
}
.pager li {
	display: block;
	height: 24px;
}
#simplenews-subscriptions-page-form {
	margin-left: 20px;
}
#simplenews-subscriptions-page-form input#edit-mail {
	width:245px;
}
legend {
	border:none;
}
#simplenews-subscriptions-page-form .fieldset-description,
#simplenews-subscriptions-page-form #edit-newsletters {
	display:none;
}
#simplenews-subscriptions-page-form .fieldset-legend {
	color: #e42322;
	margin-top: 0;
	margin-bottom: 30px;
	font-weight: 300;
	font-size: 31.5px;
}
.row.user {
	margin-left:0;
}
.row.user .form-actions{
	background: none;
	border: none;
	padding:0;
	margin: 0;
}
/*
 * Buttons
 */

ul.slides .btn {
	border-color: #566068 #566068 #464E54;
}
/*
 * Header
 */

.header {
	background-color: #000000;
	height: 115px;
	position: relative;
}
.header .container {
	background-color: #000000;
}
.navbar-inner {
	border-radius: 0;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}
.navbar .container {
	width: 940px;
}
.header .secondary-nav {
	margin-top: 15px;
	margin-bottom: 5px;
}
.secondary-nav > li > a {
	color: #B3B3B3;
	font-size: 87%;
	letter-spacing: 0.2px;
}
.secondary-nav > li > a:hover {
	background: none;
	color: white;
}
.newsletter-nav {
	margin-top: 8px;
	margin-bottom: 0;
}
.newsletter-nav > li > a {
	color: white;
}
.newsletter-nav > li > a:focus, .newsletter-nav > li > a:active, .newsletter-nav > li > a:hover {
	background-color: transparent;
	color: #DDD;
	outline: none;
}
.newsletter-a {
	background: url('img/newsletter_90x50px.png') 0 0 no-repeat;
	padding-left: 50px;
	line-height: 50px;
}
.newsletter-a:hover {
	background-position: 0 -50px;
}
.main-navigation {
	width: 750px;
	float: left;
}
.nav-search {
	margin: 15px 0;
}
#search-block-form,
#search-block-form--3 {
	width: 179px;
	float:left;
}
.navbar form {
	margin:18px 0 0 0;
}
.navbar input {
	float: left;
	background-color: transparent;
	box-shadow: none;
}
.navbar input.form-submit {
	width:30px;
	height:30px;
	background:url(img/search-icon.png) 4px 5px no-repeat transparent;
	border: none;
	cursor: pointer;
	text-indent: -9999px;
}
.navbar input.form-text {
	width: 148px;
	background-color: none;
	border:none;
	border-bottom: 1px solid #000;
	border-radius:0;
	padding:2px 0;
}
.navbar input.form-text:focus {
	border-color: #e42322;
	box-shadow: none;
	outline: 0 none;
}
input.search-query {
	background: none;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid black;
	box-shadow: none;
	padding-left: 0;
	padding-right: 0;
	width: 160px;
}

/*
 * Breadcrumbs
 */

.breadcrumb {
	background-color: transparent;
	color: #999999;
	padding: 8px 15px 8px 0;
}
.breadcrumb a {
	color: #333;
}
.breadcrumb a:hover {
	color: #e42322;
	text-decoration: none;
}

/*
 * Left NavBar
 */

.related-left-sidebar > li > a:hover {
	color: #e42322;
	background-color: white;
	-moz-transition: color .2s, background .2s;
	-webkit-transition: color .2s, background .2s;
	-o-transition: color .2s, background .2s;
	transition: color .2s, background .2s;
}
.related-left-sidebar > li > a {
	color: black;
	background: #eeeeee;
}
.related-left-sidebar a.active,
.related-left-sidebar a.active-trail, 
.related-left-sidebar .active > a:hover, 
.related-left-sidebar .active > a:focus {
	color: #e42322;
	background-color: white;
}
/*
 * Pages
 */

.page {
	margin-bottom: 55px;
}
.paragraph-list li {
	margin: 5px 0;
}
h2 {
	color: #e42322;
	margin-top: 0;
	margin-bottom: 30px;
}
.page .span6 > h3 {
	margin-top: 30px;
	margin-bottom: 15px;
}
.docs-nav-stacked {
	margin-top: 25px;
	margin-left: 25px;
	padding: 0;
}
.docs-nav-stacked > .divider {
	background-color: transparent;
	border-bottom: 1px dotted #86B1B1;
}
.docs-nav-stacked > li > a, .document-row .span1 a {
	background: url("../img/doc.png") no-repeat scroll left 0 transparent;
}
.docs-nav-stacked > li > a {
	color: black;
	padding: 4px 0 4px 30px;
	margin-left: 0;
}
.docs-nav-stacked > li > a:hover, .docs-nav-stacked > li > a:focus {
	background-position: left -27px;
	background-color: transparent;
	color: #e42322;
	-moz-transition: color .1s;
	-webkit-transition: color .1s;
	-o-transition: color .1s;
	transition: color .1s;
}
.row-affix {
	background-color: white;
	box-shadow: 0 2px 3px rgba(0,0,0, .3);
	padding-top: 20px;
}
.navbar .documents-header {
	margin-right: 0;
	padding-bottom: 20px;
}
ul.documents-header > li {
	padding: 0;
}
.row-affixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}
.document-row {
	border-bottom: 1px solid #CCCCCC;
	padding-top: 20px;
	padding-bottom: 20px;
}
.document-row:hover {
	background-color: #f5f5f5;
}
.document-row .span1 a {
	float: left;
	height: 27px;
	text-indent: -9999px;
	direction: ltr;
	width: 20px;
}
.document-row .span1 a:hover {
	background-position: left -27px;
}
.document-row p {
	margin: 0;
}
#dissertation-content {
	clear: both;
	padding-top: 50px;
}
#dissertation-table,
table.dataTable {
	width:940px;
	margin: 0 auto;
	border: 1px solid #CCC;
}
#dissertation-table th,
table.dataTable th {
	background: #FFF;
	font-weight: normal;
}
#dissertation-table th,
table.dataTable th,
#dissertation-table td {
	text-align: left;
	padding:20px 0 20px 20px;
	border-bottom: 1px solid #CCC;
}
#dissertation-table th:active,
table.dataTable th:active {
	outline:none;
	border:none;
}
#dissertation-table tr:hover {
	background-color:#f5f5f5;
}
th.col-1, th.col-2, th.col-4 {
	cursor: pointer;
}
.col-1 {
	width:220px;
}
.col-2 {
	width:460px;
	
}
td.col-2 {
	font-size: 1.3em;
	line-height: 1.3em;
}
.col-3 {
	width:60px;
}
.col-4 {
	width:140px;
}
.col-3 a {
	float: left;
	height: 27px;
	text-indent: -9999px;
	direction: ltr;
	width: 20px;
	background:url(img/doc.png) top left no-repeat transparent;
	margin-right: 6px;
	margin-bottom: 8px;
}
.col-3 a:hover {
	background-position:left -27px;
}
span.sortable-header {
	padding-right: 20px;
	display: inline;
	background:url(img/sort-header.png) right 5px no-repeat;
}
.span3.no-img {
	width:300px;
}
.news-block .span4 p,
.news-block .span4 h5 {
	padding-right: 15px;
}
.news-block .span8 {
	margin-left: 0;
}
#homepage-video.span4 {
	overflow: hidden;
	margin-left: 35px;
	margin-top: 7px;
}
#homepage-video iframe {
	margin-bottom: 15px;
}
.span6 iframe {
	margin-bottom: 15px;
}
.container.news-block {
	width:955px;
}
.news-container .span6 {
	margin:0 20px 50px 0;
}
.news-img {
	float: left;
	width: 90px;
	margin-left: 20px;
}
.news-container .span6 {
	width:450px;
}
.news-container .span4.no-img {
	width:410px;
}
.news-container .span6 {
	min-height:190px;
	border-bottom: 1px dotted #86B1B1;
}
.news-container img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.news-container .span6 {
	position: relative;
}
.news-container p.text-right {
	position: absolute;
	right: 50px;
	bottom: 0;
}
.news-container.category {
	margin-left: 20px;
	float: left;
}
.news-container.category .span4 {
	width:330px;
}
.news-container.category .span4.no-img {
	width:410px;
}
.news-container.category p.text-right {
	right:25px;
}
form#simplenews-block-form-1 {
	float: left;
	margin-bottom: 20px;
}
.simplenews-subscribe input,
.simplenews-subscribe div {
	float: left;
}
.simplenews-subscribe input[type="text"] {
	width:148px;
}
.simplenews-subscribe input {
	border-radius: 0 4px 4px 0;
	position: relative;
	margin-bottom: 0;
	vertical-align: top;
}
.simplenews-subscribe input[type="text"] {
	border-radius: 4px 0 0 4px;
}
.simplenews-subscribe input[type="submit"] {
	font-size: 13px;
}
.simplenews-subscribe .btn {
	margin-left: -4px;
	line-height: 20px;
    height: 2.3em;
}
#show-messages {
	display: none;
}
#cboxLoadedContent #show-messages {
	display: block;
}
/*
 * Documentacao
 */

.lista-documentacao {
	list-style: none;
	list-style-image: url('img/documentacao-list-style.png');
	margin-bottom: 40px;
}
.lista-documentacao li {
	border-bottom: 1px dotted gray;
	padding-bottom: 4px;
	margin: 5px 0;
}
.lista-documentacao li a {
	color: black;
}
.lista-documentacao li a:focus, .lista-documentacao li a:active, .lista-documentacao li a:hover {
	color: #e42322;
	text-decoration: none;
	outline: none;
}
.document-row .span1 a {
	background: url("img/doc.png") no-repeat scroll left 0 transparent;
}
.docs-nav-stacked > li > a {
	background: url("img/doc-single.png") no-repeat scroll left 6px transparent;
	color: black;
	padding: 4px 0 4px 30px;
	margin-left: 0;
	min-height: 25px;
}
.docs-nav-stacked > li > a:hover {
	background: url("img/doc-single-hover.png") no-repeat scroll left 7px transparent;
	padding: 4px 0 4px 30px;
	margin-left: 0;
}

/*
 * Index FlexSlider
 */ 

.flexslider {
	border: none;
	box-shadow: 0 1px 4px rgba(0,0,0, .3);
	margin: 0;
}
ul.slides > li {
	border-radius: 3px;
}
ul.slides h1 {
	color: white;
	margin: 0;
	padding: 15px;
	line-height: 45px;
}
ul.slides p {
	color: white;
	line-height: 18px;
	padding: 25px 15px 15px 0;
}
.flex-control-nav {
	bottom: 15px;
	margin-left: 1.6%;
	text-align: left;
	width: 98.4%;
}
.flex-control-paging li {
	text-align: center;
	line-height: 22px;
}
.flex-control-paging li a {
	background-color: #464E54;
	border-radius: 11px;
	color: white;
	font-size: .9em;
	text-indent: 0;
	height: 22px;
	width: 22px;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a.flex-active:hover {
	color: #464E54;
	background-color: white;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}
.flex-control-paging li a:hover {
	text-decoration: none;
	background-color: #464E54;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .2), inset 1px 1px 1px rgba(255, 255, 255, .2);
}

/*
 * Index slides
 */

.index-tab {
	margin-bottom: 60px;
	min-height: 350px;
}
.index-tab-01 {
	background-color: #4EB7A4;
}
.index-tab-02 {
	background-color: #000000;
}
.index-tab-03 {
	background-color: #e42322;
}
.index-tab-04 {
	background-color: #627E9D;
}
.index-tab-05 {
	background-color: #CC3333;
}
.index-tab-06 {
	background-color: #4B90AE;
}
.index-tab-07 {
	background-color: #348059;
}
.index-tab-08 {
	background-color: #D8B238;
}
.index-tab a.btn {
	clear: both;
}
/*
 * Sidebar
 */

.docs-sidebar {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0,0,0, .3);
	padding: 0px 20px;
	width: 258px;
	margin-left: 19px;
}
.docs-sidebar .span2 {
	width: 119px;
}
.docs-sidebar .span2 > p {
	font-size: .9em;
	line-height: 1.3em;
}
.docs-sidebar .span2 > a > img {
	box-shadow: 1px 1px 4px rgba(0,0,0, .3);
	margin-bottom: 20px;
}
.docs-sidebar .span2 > a > img:hover {
	box-shadow: 1px 1px 4px rgba(0,0,0, .7);
}
.newsletter-register {
	width: 165px;
}
/*
 * Dividers Index
 */

.divider-row {
	border-top: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 30px 0 0 0;
}
.divider-row .row {
	margin-bottom: 20px;
}
.index-first-child-row .span4 {
	border-bottom: 1px dotted #86B1B1;
}
.divider-row .span1 > img {
	margin: 15px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.divider-row .span4 {
	position: relative;
	min-height: 230px;
}
.divider-row .span3 > h5 {
	font-size: 1.1em;
	color: #464E54;
}
.divider-row .span3 > p {
	color: #999999;
}
.divider-row .span3 > p.text-right {
	position: absolute;
	right: 0;
	bottom: 0;
}

/*
 * Programmes
 */

.programme {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	margin-top: 20px;
}
.programme-row {
	background-color: #E5EEEE;
	border-bottom: 1px solid #CCC;
	cursor: pointer;
	float: left;
	position: relative;
	padding: 15px 0;
}
.programme-row p {
	line-height: 30px;
}
.programme-row:focus, .programme-row:active {
	outline: none;
}
.programme-row:hover {
	background-color: white;
	-moz-transition: color .3s, background-color .3s;
	-webkit-transition: color .3s, background-color .3s;
	-o-transition: color .3s, background-color .3s;
	transition: color .3s, background-color .3s;
}
.programme-row:hover > .span6 p, .programme .ui-accordion-header-active > .span6 p {
	color: #e42322;
}
.programme .ui-accordion-header-active {
	background-color: white;
	border-bottom: none;
}
.programme .row {
	margin-left: 0;
}
.programme .row p {
	margin-bottom: 0;
}
.margin-left-reset {
	margin-left: 0;
}
.margin-left-reset .nav li {
	padding-left: 0;
	padding-right: 0;
}
.programme .label {
	font-weight: 400;
}
.programme .label-info {
	background-color: #464E54;
	border-radius: 10px;
	margin-top: -10px;
	padding: 3px 10px;
	position: absolute;
	top: 50%;
}
.programme-row .label-programme, .programme-row:focus .label-programme, .programme-row:active .label-programme {
	background-color: #e42322;
	border-radius: 2px;
	color: white;
	font-size: .9em;
	letter-spacing: 0.2px;
	padding: 8px 15px;
	visibility: hidden;
}
.programme-row.ui-corner-all:hover .label-programme {
	visibility: visible;
}
.programme .span6 {
	font-size: 1.3em;
	line-height: 1.3em;
}
.programme .ui-accordion-header-active:focus {
	background-color: white;
	border-bottom: none;
	outline: none;
}
.programme-content {
	border-bottom: 1px solid #CCCCCC;
	box-shadow: inset 0 -2px 3px rgba(0,0,0, .1);
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
}
.programme-content .column {
	float: left;
	width: 380px;
	margin:0 0 30px 100px;
}
.programme-header {
	padding-top: 50px;
	clear: both;
}
.programme-content .column.last {
	margin-left: 20px;
}
.programme-content p {
	line-height: normal;
}
.people table td,
.people table th {
	border: none;
}
.people table td {
	padding-bottom: 40px;
}
.people table h3 {
	margin-top: 0;
}
.people table tr {
	vertical-align: top;
}
.people table img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	margin-right: 20px;
}
/*
 * Flexslider Gallery
 */

.a-gallery {
	list-style: none;
	margin-left: 0;
}
.a-gallery li {
	cursor: pointer;
	float: left;
	padding-bottom: 8px;
	padding-right: 8px;
	/* max-width: 65px; */
}
.a-gallery li img {
	box-shadow: 1px 1px 1px rgba(0,0,0, .3);
	max-height: 45px;
	min-height: 45px;
	display: block;
}
.a-gallery li a {
	display:block;
	float: left;
}
.a-gallery li img:hover {
	box-shadow: 0 0 3px rgba(0,0,0, .9);
}
.gallery-slideshow {
	background-color: #1A1A1A;
	border-radius: 4px;
	display: none;
	padding: 20px;
	width: 720px;
}
.gallery-slideshow .slides li {
	background-color: #1A1A1A;
}
.gallery-slideshow .slides li img {
	margin: 0 auto;
	width: auto;
	max-width: 720px;
	max-height: 540px;
}
.gallery-slideshow ul.slides p {
	background-color: #1A1A1A;
	margin-bottom: 0;
}
.gallery-slideshow .caption {
	margin-left: 30px;
}
.gallery-slideshow .flexslider {
	box-shadow: none;
	background-color: #1A1A1A;
}
.gallery-slideshow .flexslider:hover .flex-prev, .gallery-slideshow .flex-direction-nav .flex-prev {
	left: -80px;
}
.gallery-slideshow .flexslider:hover .flex-next, .gallery-slideshow .flex-direction-nav .flex-next {
	right: -80px;
	background-position: -40px 0;
}
.gallery-slideshow .flex-direction-nav a {
	background: url(img/bg_direction_nav_arrows.png) no-repeat 0 0;
	opacity: 1;
	height: 60px;
	width: 40px;
}
/*
 * Footer
 */

.footer {
	background-color: #000;
	height: 180px;
	position: relative;
}
.footer-row {
	margin-top: 25px;
}
.footer-border-left {
	border-left: 1px solid #808080;
}
.footer-row .span9 {
	width: 699px;
}
.footer-row .span3 img {
	margin: 15px 0;
}
.footer-row .span9 .nav {
	margin: 15px 0;
}
ul.footer-navigation > li {
	color: white;
	padding-left: 0;
	padding-right: 5px;
}
.footer ul.secondary-nav > li {
	padding-left: 0;
	padding-right: 10px;
}
.footer-navigation > li > a {
	color: white;
	letter-spacing: 0.2px;
}
.footer-navigation > li > a:hover {
	color: #e42322;
	background: none;
}
.footer p small,
.footer p small a {
	color: #999999;
}
.footer-navigation li:last-child {
	display: none;
}
/*
 * Dropdown menu 
 */
.dropdown-menu {
	background-color: #565656;
	left: 50%;
	text-align: center;
	top: 110%;
	margin-left: -145px;
	min-width: 260px;
	max-width: 260px;
	padding: 10px 0 20px;
}
.dropdown-menu>li>a {
	white-space: normal;
}
.navbar .nav>li>a {
	padding: 20px 28px 20px 0;
}
.navbar .nav > li > .dropdown-menu:before {
	left: 122px;
}
.navbar .nav > li > .dropdown-menu:after {
	border-bottom: 6px solid #565656;
	left: 123px;
}
.dropdown-menu>li>a {
	color: white;
	padding: 10px 20px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background: none;
	background-color: #424242;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
	background: transparent;
}

/*
 * Admin
 */
 .toolbar {
	position: fixed;
	top: 0;
	width: 100%;
	height: 20px;
	background: #232323;
	padding: 10px 0 12px;
	z-index: 9999;
	-webkit-box-shadow: 0px 3px 8px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 3px 8px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 3px 8px rgba(50, 50, 50, 0.75);
}
.admin-links {
	width: 95%;
	min-width: 960px;
	margin: 0 auto;
	text-align: right;
}
.quick-links a {
	margin-left: 3px;
}
.quick-links {
	padding-bottom: 4px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #D3D3D3;
}
.quick-links.menus {
	text-align: left;
}
.admin-links a, .quick-links a {
	font-size: 13px;
	color: #808080;
	text-decoration: none;
	padding: 0 0 0 20px;
	border: none;
}
.quick-links.menus a {
	margin-left: 0;
}
.admin-links a:hover {
	color: #fff;
}
.quick-links a:hover {
	color: #000;
}
.admin-links a.backoffice {
	background: url("img/user-admin-panel.png") 0 1px no-repeat;
}
.admin-links a.logout {
	background: url("img/user-logout.png") 0 1px no-repeat;
}
.quick-links a.node-edit {
	background: url("img/node-edit.png") top left no-repeat;
}
.quick-links a.node-translate {
	background: url("img/node-translate.png") top left no-repeat;
}

ul.admin-block {
	width: 600px;
	float: left;
}
ul.admin-block li {
	display: block;
	float: left;
	padding: 0;
	margin-right: 25px;
}
ul.admin-block li.menu-mlid-460 {
	display: none;
}
ul.admin-block li a {
	margin-left: 0;
	padding-left: 0;
}
ul.admin-block li.nolink {
	display: none;
}
a.user-form-link {
	color:#666;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
	font-size: 12px;
}
a.user-form-link:hover {
	color:#000;
}
a.backoffice,
a.logout {
	margin-left:25px;
}